---
description: "Perform text analysis and visualization."
title: "Voyant"
Last Translated: 2023-05-19
image: /img/documentation/voyant-overview-logo-(c-owner).jpg
---

<ToolButtons toolName="Voyant"/>

Voyant is an easy-to-use, web-based text analysis and visualization environment for reading and interpreting texts. You can view texts provided by Voyant or upload your own to view it as an interactive corpus with a unique ID/URL that can be saved and shared.

<div className="banner">
  <img src="/img/documentation/voyant-overview-logo-(c-owner).jpg" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://voyant.lincsproject.ca/"
    buttonName="To the Tool"
    />
  <PrimaryButton
    link="https://voyant.lincsproject.ca/docs/#!/guide/about"
    buttonName="To the Documentation"
    />
  <PrimaryButton
    link="https://github.com/voyanttools/Voyant"
    buttonName="To GitHub"
    />
</div>

## Voyant and LINCS

Within LINCS, Voyant is used for data visualization. While Voyant is not a :Term[Linked Data (LD)]{#linked-data} tool, researchers can upload their own data to enhance their understanding of the data through visualizations. Voyant supports a variety of languages and text formats, including plain text, URLs, HTML, XML, PDF, RDF, ZIP files, and more.

The LINCS project hosts its own [mirror of Voyant](https://voyant.lincsproject.ca/). This instance of Voyant has the same functionality as the main site, but is hosted on a different server. Uploading your data to either the main site or the mirror site does not mean that you are contributing your data to LINCS. Voyant is a data visualization tool, not part of the workflows for contributing to the LINCS :Term[triplestore]{#triplestore}. For more information, see the [transformation workflows](//docs/create-lod/workflow-paths).

:::warning

Note that the main Voyant site and the LINCS Voyant mirror are hosted on different servers. A corpus created on one site will not be available on the other.

:::

## Prerequisites

- You do not need to come with your own dataset.
  - Voyant has two sets of works that are preloaded: Shakespeare’s plays and Austen’s novels. You need to upload their own text if you wish to visualize your own work.
- You do not need to create a user account.

Voyant supports the following inputs and outputs:

- **Input:** Plain text, URLs, HTML, XML, PDF, RDF, ZIP, and more
- **Output:** Corpus ID/URL, Spyral notebooks

## Resources

To learn more about Voyant, see the following resources:

- [Voyant Tools Guide](https://voyant-tools.org/docs/#!/guide)

Information about the team that developed [Voyant](/docs/about-lincs/credits/tools-credits#voyant) is available on the Tool Credits page.